.tm-header  .uk-navbar-right a.uk-navbar-toggle {
    width: 140px;
    height: 140px;
    color: #fff !important;
    position: relative;
}

.tm-header nav.uk-navbar .uk-navbar-right {
    width: 140px;
    height: 140px;
    background: #223355;
    margin: 0 !important;

}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg {
    width: 30px !important;
    transform: translateX(-50%) rotate(-180deg) scale(1);
    transition: transform ease 1s;
    transition-delay: 0.2s;
    position: absolute;
    left: 45%;
    top: 40%;
}

.tm-header nav.uk-navbar .uk-navbar-left {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background: #f9f9f9 !important;
}

.tm-header nav.uk-navbar .uk-navbar-left a{
    margin-left: 22px !important;
    margin-right: 22px !important;
    padding: 0 20px !important;
}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg:hover{
  transform: translateX(-50%) rotate(90deg) scale(1.5) !important;
  transition-delay: 0s !important;
}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg {
  transition-delay: 0s !important;
}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg:hover rect.line-1 {
    width: 20px !important;
    transform: translate(0, 17.8px) rotate(328deg) !important;
}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg:hover rect.line-2, rect.line-3{
  width: 20px !important;
  transform: translate(0, 0) rotateY(-180);
}

.tm-header nav.uk-navbar .uk-navbar-right .uk-navbar-toggle-icon svg:hover rect.line-4 {
    width: 20px !important;
    transform: translate(13px, 24px) rotate(208deg);
}

ul.uk-slideshow-items li img {
    height: 100vh !important;
}

.uk-modal-body ul.uk-nav-primary li a::before {
  content: "> ";
  display: block;
  width: 0;
  height: 1.4em;
  max-height: 100%;
  overflow: hidden;
  float: left;
  transition: all ease 0.5s;
  transition-delay: 0.1s;
  color: #eee;
  transform: scale(0.8) translatex(0.5em);
}

.uk-modal-body ul.uk-nav-primary li:hover a:hover:before {
  width: 0.65em;
  transform: scale(0.8) translatex(-0.5em);
}

.mini-page h5{
  font-weight: 800 !important;
  color: #464646 !important;
}

.uk-nav-primary>li>a:focus, .uk-nav-primary>li>a:hover {
    color: #464646 !important;
}

.bfQuickMode textarea {
    height: 100px !important;
}

button#bfSubmitButton {
    margin-top: 20px !important;
}

.banner-map .leaflet-touch-drag {
    height: 938px !important;
}

@media(min-width: 960px){
.tm-header nav.uk-navbar {
    display: flex;
    position: relative;
    align-items: center !important;
    flex-direction: row-reverse;
    float: left;
   }

:not(.uk-sticky-below)>.uk-navbar-container:not(.uk-navbar) {
  padding: 0px !important;
}

.tm-header.uk-container {
     padding: 0px !important; 
}

div#tm-dialog.uk-modal-full .uk-modal-dialog{
  background: linear-gradient(137deg, #395181 1%, #040913 100%) !important;
}

div#tm-dialog.uk-modal-full .uk-modal-dialog .uk-margin-auto{
  margin-left: 0px !important;
}

div#tm-dialog.uk-modal-full .uk-modal-dialog button.uk-close {
    background: none !important;
    color: #f9f9f9 !important;
}

.uk-modal .uk-nav-primary>li>a{
  color: #eee !important;
  font-size: 4.2vh !important;
  font-weight: bold !important;
  line-height: 1.7 !important;
  transition: .1s ease-in-out ;
  transition-property: color,background-color,border-color,box-shadow;
  padding: 5px 0 !important;
}

.uk-modal .uk-nav-primary .uk-nav-sub a{
  transition: all ease 0.5s !important;
  font-weight: bold !important;
  letter-spacing: 0 !important;
  font-size: 2.4vh !important;
  color: #eee !important;
  padding-left: 2em !important;
}

.tm-header .uk-navbar-transparent{
  padding: 0px !important;
}

.tm-header .uk-container-expand{
    padding: 0px !important;
  }

}

@media(max-width: 960px){
  
  .tm-header-mobile .uk-navbar-right a.uk-navbar-toggle {
    height: 100px !important;
  }

  .tm-header-mobile nav.uk-navbar .uk-navbar-left{
    padding: 0px !important;
  }

  .tm-header-mobile nav.uk-navbar .uk-navbar-left a{
    color: #464646 !important;
    padding: 0 0px 0 20px !important;
  }

  .tm-header-mobile nav.uk-navbar{
    width: 100% !important;
    background: #f9f9f9 !important;
  }

  .tm-header-mobile .uk-container-expand{
    padding: 0px !important;
  }

  .uk-modal-dialog .uk-margin-auto {
    margin-left: 0px !important;
  }

}

ul.uk-slideshow-items li img {
    height: auto !important;
}

.banner ul.uk-slideshow-items li img {
    height: 100vh !important;
}

ul.uk-nav-primary:hover a{
    opacity: 0.3 !important;
}


ul.uk-nav-primary a:hover{
    opacity: 1 !important;
}

ul.uk-nav-primary li:hover a {
    opacity: 1 !important;
}

@media(max-width: 768px){
    
    ul#uk-slider-60-items li{
        margin-left: 10px !important;
    }
    
    ul.uk-slideshow-items li img {
    height: 100vh !important;
}

ul.uk-subnav li.el-item {
    padding-left: 40px !important;
}
}

.uk-child-width-1-1 h3.el-title {
    display: block;
}

.uk-child-width-1-1 .custom p {
    display: none;
}

.tab-container {
  padding-bottom: 10px !important;
}


.tab-container .tab-button {
    background: none !important;
    border: none;
    padding: 5px 0px 5px 0px !important;
    color: #b2b2b2 !important;
    border-bottom: 2px solid transparent !important;
    margin-right: 30px;
}

.uk-panel .tab-content{
   padding: 0;
  margin-top: 15px;
   border: none;
}

.tab-content .main-in {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
/*    justify-content: space-between;*/
    flex: 1 !important;
    gap: 34px;
    padding: 0;
}


.tab-button.tab-active{
    color: #464646 !important;
    border-color: #ff5804 !important;
}

div.tab-content .single-img:hover img{
  transform: scale(1.1);
  height: 540px !important;
}

.single-img> .img-overlay {
    position: absolute;
    color: #fff !important;
    display: flex;
    opacity: 0;
}

/*.single-img:hover{
   background: rgba(0,0,0,.4) !important;
   width: 100% !important;
  height: 100% !important;
}*/

.single-img:hover .img-overlay{
  position: relative !important;
  top: -540px !important;
  left: 1px !important;
  opacity: 1 !important;
  background: rgba(0,0,0,.4) !important;
  width: 100% !important;
  height: 100% !important;
}

.text{
  width: 100%;
  height: 100%;
  padding: 0px 10px !important;
  display: flex;
  align-items: left;
  justify-content: flex-start;
  flex-direction: column-reverse;
  padding-bottom: 30px !important;
   color: #fff;
  font-size: 26px;
  line-height: 1.4;
  font-family: Roboto;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 0;
}

.text a{
   color: #fff !important;
    flex-direction: column-reverse !important;
    display: flex !important;
}

.text a:hover {
    color: #fff !important;
    flex-direction: column-reverse !important;
    display: flex !important;
}

.text span{
   font-size: 17px;
    line-height: 1.4;
    ont-family: Roboto;
    letter-spacing: 0;
    color: rgba(255,255,255,.5);
}

.GalleryIN.uk-margin {
    display: block !important;
}

/**/

@media(min-width:1400px){
div.tab-content .single-img img {
    width: 100% !important;
    height: 100% !important;
    transition: .3s ease-out !important;
    object-fit: cover;
}

div.tab-content .single-img{
    width: 23% !important;
    height: 540px !important;
    overflow: hidden;
    transition: .3s ease-out !important;
    position: relative !important;
}

div.tab-content .single-img:hover img{
  height: 540px !important;
}

.single-img:hover .img-overlay{
  top: -540px !important;
}
}

@media(min-width:1200px) and (max-width:1399px){
div.tab-content .single-img img {
   width: 100% !important;
    height: 100% !important;
    transition: .3s ease-out !important;
    object-fit: cover;
}

.tab-content .main-in {
    gap: 29px;
}

div.tab-content .single-img{
    width: 23% !important;
    height: 364px !important;
    overflow: hidden;
    transition: .3s ease-out !important;
    position: relative !important;
}

div.tab-content .single-img:hover img{
  transform: scale(1.1);
  height: 364px !important;
}

.single-img:hover .img-overlay{
  top: -364px !important;
}
}


@media(min-width:960px) and (max-width:1199px){
div.tab-content .single-img img {
   width: 100% !important;
    height: 100% !important;
    transition: .3s ease-out !important;
    object-fit: cover;
}

div.tab-content .single-img{
    width: 31% !important;
    height: 374px !important;
    overflow: hidden;
    transition: .3s ease-out !important;
    position: relative !important;
}
.tab-content .main-in {
    gap: 30px;
    padding: 0;
}

div.tab-content .single-img:hover img{
  transform: scale(1.1);
  height: 374px !important;
}

.single-img:hover .img-overlay{
  top: -374px !important;
}
}

@media(min-width:640px) and (max-width:959px){
div.tab-content .single-img img {
   width: 100% !important;
    height: 100% !important;
    transition: .3s ease-out !important;
    object-fit: cover;
}

div.tab-content .single-img{
    width: 48% !important;
    height: 550px !important;
    overflow: hidden;
    transition: .3s ease-out !important;
    position: relative !important;
}
.tab-content .main-in {
    gap: 25px;
    padding: 0;
}

div.tab-content .single-img:hover img{
  transform: scale(1.1);
  height: 550px !important;
}

.single-img:hover .img-overlay{
  top: -550px !important;
}
}

@media(max-width:640px){
div.tab-content .single-img img {
   width: 100% !important;
    height: 100% !important;
    transition: .3s ease-out !important;
    object-fit: cover;
}

div.tab-content .single-img{
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
    transition: .3s ease-out !important;
    position: relative !important;
    margin-bottom: 20px;
}
.tab-content .main-in {
    display: block !important;
    padding: 0;
}

div.tab-content .single-img:hover img{
  transform: scale(1.1);
  height: auto !important;
}

.single-img:hover .img-overlay{
  top: auto !important;
}
}

@media(max-width:490px){
  .tab-container {
    overflow: auto !important;
}
}
























